@charset "UTF-8";
/* CSS Document */
.content {
	height: 724px;
	width: 100%;
	background-image: url(../images/content_bg.png);
	background-repeat: repeat-y;
}
.section_header {
	height: 67px;
	width: 831px;
	margin-left: 29px;
	margin-top: 32px;
	position: absolute;
}
.section_title {
	height: 40px;
	width: 280px;
	margin-top: 11px;
	float: left;
	background-image: url(../images/product_title.png);
	position: absolute;
}
.section_logo {
	height: 67px;
	width: 87px;
	margin-left: 744px;
	background-image: url(../images/product_img.png);
}
.slider_container {
	/* [disabled]position: absolute; */
}
.button_container {
	height: 27px;
	width: 830px;
	margin-top: 675px;
	margin-left: 29px;
	position: absolute;
}
.prod_button {
	height: 27px;
	width: 114px;
	float: left;
	margin-right: 5px;
}
.button_container #ultimo {
	margin-right: 0px;
}
.producto_ficha_cont {
	background-color: #f8f8f8;
	height: 416px;
	width: 593px;
	margin-top: 30px;
	padding: 20px;
}
.text_ficha {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #494a4b;
	word-spacing: 4px;
	line-height: 2.1em;
	margin-bottom: 50px;
	width: 573px;
}
.producto_ficha_cont #ficha {
	position: relative;
	float: none;
	margin-bottom: 37px;
	background-image: url(../images/ficha_cercos_title.png);
	background-repeat: no-repeat;
}
.producto_ficha_cont #bordes {
	position: relative;
	float: none;
	margin-bottom: 20px;
	background-image: url(../images/ficha_bordes_title.png);
	background-repeat: no-repeat;
}
.producto_ficha_cont #topes {
	position: relative;
	float: none;
	margin-bottom: 8px;
	background-image: url(../images/ficha_topes_title.png);
	background-repeat: no-repeat;
}
.producto_ficha_cont #eco {
	position: relative;
	float: none;
	margin-bottom: 37px;
	background-image: url(../images/ficha_eco_title.png);
	background-repeat: no-repeat;
}
.producto_ficha_cont #ft {
	position: relative;
	float: none;
	margin-bottom: 37px;
	background-image: url(../images/ficha_ft_title.png);
	background-repeat: no-repeat;
}
.producto_ficha_cont #green {
	position: relative;
	float: none;
	margin-bottom: 5px;
	background-image: url(../images/ficha_green_title.png);
	background-repeat: no-repeat;
}
.ficha_img {
	height: 151px;
	width: 573px;
	margin-bottom: 20px;
	text-align: center;
}
.ficha_btn_cont {
	width: 573px;
	height: 29px;
	text-align: right;
}
.producto_ficha_cont #bordes_txt {
	margin-bottom: 20px;
}

.producto_ficha_cont #topes_txt {
	margin-bottom: 15px;
}.producto_ficha_cont #eco_txt {
	margin-bottom: 45px;
}
.producto_ficha_cont #green_txt {
	margin-bottom: 5px;
}
#tabs {
	margin-top: 110px;
	margin-left: 29px;
	position: absolute;
	width: 831px;
}
.ui-widget {
	font-size:0.7em
}
.producto_ficha_cont #ficha_gb {
	margin-bottom: 5px;
}
.producto_ficha_cont #bol {
	background-image: url(../images/ficha_bolardos_title.png);
	margin-bottom: 37px;
	position: relative;
	background-repeat: no-repeat;
	float: none;
}
#lista_fichas tr:nth-child(2n) {
	background-color: #F0F0F0;
}
#lista_fichas tr:nth-child(2n+1) {
	background-color: #FFF;
}
#lista_fichas {
	color:#666;
}